@font-face {
    font-family: Garamond;
    font-weight: normal;
    font-style: normal;
    src:
        local('EB Garamond'),
        local('GaramondNo8'),
        local('Garamond'),
        local('Hoefler Text'),
        url('/font/garamond.woff2') format('woff2');
}

@font-face {
    font-family: Garamond;
    font-weight: bold;
    font-style: normal;
    src:
        local('EB Garamond'),
        local('GaramondNo8'),
        local('Garamond'),
        local('Hoefler Text'),
        url('/font/garamond.woff2') format('woff2');
}

@font-face {
    font-family: Garamond;
    font-weight: normal;
    font-style: italic;
    src:
        local('EB Garamond'),
        local('GaramondNo8'),
        local('Garamond'),
        local('Hoefler Text'),
        url('/font/garamond-italic.woff2') format('woff2');
}

@font-face {
    font-family: Garamond;
    font-weight: bold;
    font-style: italic;
    src:
        local('EB Garamond'),
        local('GaramondNo8'),
        local('Garamond'),
        local('Hoefler Text'),
        url('/font/garamond-italic.woff2') format('woff2');
}

@font-face {
    font-family: am;
    src: local('am_type1'), url('/font/amtype.woff2') format('woff2');
}


body { margin: 0 0.5em 25em; }
body, textarea, input[type=text], input[type=password], input[type=number] { font-family: 'EB Garamond', Garamond, serif; }
a:link { color: #138; }
input[type=text], input[type=password], input[type=number], textarea { font-size: 1rem; border: 1px solid darkgray; padding: 0.2em 0.2em 0.1em; color: inherit; background: inherit }
figure { margin: 2em 0; }
img { border: 0 }
h1 { margin: 5rem 0; text-align: center; font-weight: normal; }
h2, h3 { font-weight: normal }
h3 { font-style: italic }
h2, h3, h4, h5, h6 { margin: 2em 0; line-height: 1; }
pre { margin: 2em; line-height: 1.6; color: black; }
article { position: relative; max-width: 48em; margin: 0 auto; line-height: 1.375; text-align: justify; }
article aside { float: right; margin: 0.5em 1em }
ul { list-style-type: '\2013' }
ul > li { padding-left: 0.75em  }

code, kbd, pre, samp { font-size: 0.75rem; font-family: am, monospace; }

th { font-weight: normal }
tbody > tr > th { text-align: right; padding-right: 0.5em }
table.data { border-collapse: collapse; font-size: 0.9rem; margin: 1.5em 0 1.5em 1em }
table.data th, table.data td { border-right: 1px solid darkgray }
table.data th:last-child, table.data td:last-child, table.data td.int { border-right: 0 }
table.data thead th { border-bottom: 3px double darkgray; text-align: center; padding: 0.2em 0.6em }
table.data thead tr.span th { border-bottom: 1px solid darkgray }
table.data thead th.span { text-align: center }
table.data th { padding-right: 1em }
table.data td { padding: 0.25em 0.4em; vertical-align: top; border-bottom: 1px solid darkgray }
table.data tr:last-child td { border-bottom: 0 }
table.data td.int { padding-right: 0 }
table.data td.frac { padding-left: 0 }

.home { margin: 7em 0; padding: 0; list-style: none; text-align: center }
.home li { margin-bottom: 1em }
.cite { text-align: right }
.declassified del { background: black }
.dialog p { text-indent: 1em }
.error { text-align: center }
.int, .num { text-align: right }
.poster { text-align: center }
.controls { text-align: right }
.sign { margin: 2.5em 0 4em }
.sign table { margin: 0 auto }

#logo { position: absolute; top: 0.5rem; left: 0.5rem; text-transform: uppercase; font-size: 9px; color: gray }
#logo a { display: block; text-decoration: none; color: gray }
#date { font-style: italic; font-size: 0.8rem; word-spacing: 0.33em; letter-spacing: 0.05em; text-transform: lowercase; position: absolute; top: 0.5rem; right: 0.5rem; color: #369 }

@media print {
    body { font-size: 9pt }
    #logo, h1 { display: none }
}
